## ruby-nokogiri 1.13.1+dfsg

=== debian/changelog ===
ruby-nokogiri (1.13.1+dfsg-2ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Segmentation Fault
    - debian/patches/CVE-2022-29181.patch: Check argument types
    - fix-test_large_cdata_is_handled.patch: Test fix due to
      libxml CVE-2022-40303 patch
    - CVE-2022-29181

 -- Bruce Cable <bruce.cable@canonical.com>  Wed, 09 Jul 2025 16:43:40 +1000

ruby-nokogiri (1.13.1+dfsg-2) unstable; urgency=medium

  * Breaks ruby-sanitize 5.2.3 and earlier, and ruby-nokogumbo
  * Newer version than 1.12 (Closes: #993830)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 27 Jan 2022 01:17:39 +0100

ruby-nokogiri (1.13.1+dfsg-1) unstable; urgency=medium

  * Reupload to unstable
  * Fix syntax in lintian overrides
  * typo in excluding pattern for java files
  * remove also ext/ in rubygems-integration subdirs

 -- Cédric Boutillier <boutil@debian.org>  Thu, 27 Jan 2022 00:41:01 +0100

ruby-nokogiri (1.13.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 1.13.1+dfsg
  * Use rake method to run tests
  * Build-depend on racc, rake-compiler, rubocop and ruby-mini-portile2
  * Delete artificial gemspec as there is one in the source tree
    + Do not filter out miniportile2 anymore from gemspec
    + Remove jar files in the file list in gemspec
  * Refresh patches
  * Add 0005-Remove-unnecessary-development-dependencies.patch to roughly get
    rid of unneeded gems listed as development dependencies
  * SET NOKOGIRI_SPEC variable for tests
  * debian/rules
    + exclude ext/nokogiri/java from installation path
    + Remove afterwards installed copies of gumbo-parser source
    + enable hardening
  * Remove rake-compiler-dock
  * tests:read specifications without bundler
  * Add copyright info for gumbo-parser
  * Override some lintian messages about long lines in tests

 -- Cédric Boutillier <boutil@debian.org>  Tue, 25 Jan 2022 14:59:14 +0100

ruby-nokogiri (1.11.7+dfsg-3) unstable; urgency=medium

  * use gem install layout
  * Manually install ext/nokogiri/nokogiri.h header to the
    RbConfig::CONFIG["vendorhdrdir"] (Closes: #993829)
  * gemspec target: move filtering to d/filter_gemspec script
  * Add 0002-Ignore-mismatching-versions-of-libs.patch to ignore spurious
    warnings (Closes: #993818)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Sep 2021 16:12:20 +0200

ruby-nokogiri (1.11.7+dfsg-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Sep 2021 03:19:08 +0530
