## ruby-nokogiri 1.13.5+dfsg

=== debian/changelog ===
ruby-nokogiri (1.13.5+dfsg-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 09 Feb 2023 21:31:38 +0530

ruby-nokogiri (1.13.5+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add patch to ignore GC compaction on unsupported platforms

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 May 2022 13:54:53 -0300

ruby-nokogiri (1.13.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.13.5+dfsg
    + fixes CVE-2022-24836: Inefficient Regular Expression Complexity
      (Closes: #1009787)
  * Refresh 0005-Remove-unnecessary-development-dependencies.patch
  * Bump version build-dependency on ruby-mini-portile2
  * Update years in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 May 2022 14:04:16 +0200

ruby-nokogiri (1.13.1+dfsg-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 08 Feb 2023 16:34:59 +0530
