=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: ruby-nokogiri
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>,
            Georg Faerber <georg@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                racc (>= 1.4),
                rake,
                libxml2-dev,
@@ -16,7 +15,7 @@
                pkg-config,
                rake-compiler,
                rubocop,
-               ruby-mini-portile2 (>= 2.7~),
+               ruby-mini-portile2 (>= 2.8~),
                ruby-minitest <!nocheck>,
                ruby-minitest-reporters <!nocheck>,
                ruby-pkg-config <!nocheck>,
