## ruby-nokogiri 1.13.7+dfsg

=== debian/changelog ===
ruby-nokogiri (1.13.7+dfsg-2) unstable; urgency=medium

  * Add patch 0006-test_compaction-Ignore-missing-compaction.patch:
    Fix build failure on ppc64el

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 28 Jul 2022 16:13:52 +0200

ruby-nokogiri (1.13.7+dfsg-1) unstable; urgency=medium

  * New upstream version 1.13.7+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Rediff patches

 -- Cédric Boutillier <boutil@debian.org>  Tue, 19 Jul 2022 09:36:11 +0200
