=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Pirate Praveen <praveen@debian.org>,
            Georg Faerber <georg@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 2.1~),
+               gem2deb (>= 1),
                racc (>= 1.4),
                rake,
                libxml2-dev,
@@ -21,7 +21,7 @@
                ruby-pkg-config <!nocheck>,
                ruby-simplecov <!nocheck>,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
 Homepage: https://nokogiri.org
