## ruby-nokogiri 1.13.10+dfsg

=== debian/changelog ===
ruby-nokogiri (1.13.10+dfsg-2) unstable; urgency=medium

  * Team upload
  * Skip test/test_compaction.rb on ppc64el

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 18 Dec 2022 16:24:22 -0300

ruby-nokogiri (1.13.10+dfsg-1) unstable; urgency=medium

  * Team upload
  * Drop spurious dependency on rubocop
  * Drop code from rakelib/rubocop.rake
  * New upstream version 1.13.10+dfsg
  * Refresh patches.
    Drop 0006-test_compaction-Ignore-missing-compaction.patch; upstream
    adopted a different but valid fix.
  * debian/source/lintian-overrides: override false positive

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 17 Dec 2022 11:43:29 -0300

ruby-nokogiri (1.13.8+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * New upstream version 1.13.8+dfsg

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Oct 2022 16:06:10 +0530
