=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
            Georg Faerber <georg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               racc (>= 1.4),
+               racc,
                rake,
                libxml2-dev,
                libxslt-dev,
                pkg-config,
                rake-compiler,
-               rubocop,
                ruby-mini-portile2 (>= 2.8~),
                ruby-minitest <!nocheck>,
                ruby-minitest-reporters <!nocheck>,
@@ -35,7 +34,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
-         ruby-pkg-config (>= 1.1.7)
+         ruby-pkg-config
 Breaks: ruby-sanitize (<< 5.2.3-2), ruby-nokogumbo (<< 2.0.3)
 Description: HTML, XML, SAX, and Reader parser for Ruby
  Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser.  It is able to
