## ruby-nokogiri 1.14.3+dfsg

=== debian/changelog ===
ruby-nokogiri (1.14.3+dfsg-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Jun 2023 19:25:49 +0530

ruby-nokogiri (1.14.3+dfsg-1) experimental; urgency=medium

  * New upstream version 1.14.3+dfsg

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 May 2023 01:56:27 +0530

ruby-nokogiri (1.14.2+dfsg-1) experimental; urgency=medium

  * New upstream version 1.14.2+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh patches
  * Add ruby-zip as build dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Apr 2023 15:57:57 +0530
