=== debian/control ===
--- 
+++ 
@@ -19,18 +19,17 @@
                ruby-minitest-reporters <!nocheck>,
                ruby-pkg-config <!nocheck>,
                ruby-simplecov <!nocheck>,
+               ruby-zip <!nocheck>,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
 Homepage: https://nokogiri.org
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-nokogiri
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
