## ruby-nokogiri 1.15.4+dfsg

=== debian/changelog ===
ruby-nokogiri (1.15.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.15.4+dfsg
  * Refresh patches
  * Drop patch 0004-Remove-jar-files-in-the-file-list-in-gemspec.patch -- no
    longer needed
  * Refresh packaging using dh-make-ruby
  * Remove now-useless lintian overrides
  * Update patch 0002-Ignore-mismatching-versions-of-libs.patch to fix a
    warning.  Thanks Richard Lewis for the report and the suggested fix.
    Closes: #1041236
  * This upload breaks ruby-roxml 4.2.0-1 and ruby-html-proofer 3.19.2-7

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 26 Aug 2023 16:00:34 +0200
