=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
            Georg Faerber <georg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               racc,
+               racc (>= 1.4),
                rake,
                libxml2-dev,
                libxslt-dev,
                pkg-config,
                rake-compiler,
-               ruby-mini-portile2 (>= 2.8~),
+               ruby-mini-portile2 (>= 2.8.2~),
                ruby-minitest <!nocheck>,
                ruby-minitest-reporters <!nocheck>,
                ruby-pkg-config <!nocheck>,
