## ruby-nokogiri 1.16.0+dfsg

=== debian/changelog ===
ruby-nokogiri (1.16.0+dfsg-2build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:23:33 -0300

ruby-nokogiri (1.16.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/p/0005-test-helper.rb-ignore-GC-compaction-on-unsupported-p.patch:
    rescue the NotImplementedError in a new method. This fixes a FTBFS in
    ppc64el.
  * d/control: b-d on pkgconf instead of pkg-config.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 09 Feb 2024 16:46:19 -0300

ruby-nokogiri (1.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Jan 2024 19:13:24 +0530
