## ruby-nokogiri 1.16.2%2Bdfsg

=== debian/changelog ===
ruby-nokogiri (1.16.2+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:56:35 +1100

ruby-nokogiri (1.16.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.16.2+dfsg

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 17:22:55 +0100
