## ruby-nokogiri 1.16.2+dfsg

=== debian/control ===
Source: ruby-nokogiri
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Georg Faerber <georg@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               racc,
               rake,
               libxml2-dev,
               libxslt-dev,
               pkgconf,
               rake-compiler,
               ruby-mini-portile2 (>= 2.8.2~),
               ruby-minitest <!nocheck>,
               ruby-minitest-reporters <!nocheck>,
               ruby-pkg-config <!nocheck>,
               ruby-simplecov <!nocheck>,
               ruby-zip <!nocheck>,
               zlib1g-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
Homepage: https://nokogiri.org
Rules-Requires-Root: no

Package: ruby-nokogiri
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-pkg-config
Breaks: ruby-sanitize (<< 5.2.3-2),
        ruby-nokogumbo (<< 2.0.3)
Description: HTML, XML, SAX, and Reader parser for Ruby
 Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser.  It is able to
 search documents via XPath or CSS3 selectors, and is a drop-in replacement
 for Hpricot (though not bug for bug).
