## ruby-nokogiri 1.16.4%2Bdfsg

=== debian/changelog ===
ruby-nokogiri (1.16.4+dfsg-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 06:16:35 -0300

ruby-nokogiri (1.16.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.16.2+dfsg
  * New upstream version 1.16.4+dfsg

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 06 May 2024 11:08:42 +0000
