## ruby-nokogiri 1.18.2+dfsg

=== debian/changelog ===
ruby-nokogiri (1.18.2+dfsg-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:21:07 +0200

ruby-nokogiri (1.18.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.18.2+dfsg

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Jan 2025 17:43:46 +0100

ruby-nokogiri (1.17.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 1.17.2+dfsg
  * Update control file with dh-make-ruby -w
  * Refresh patches
  * Bump version build-dependency on ruby-minitest
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Breaks some packages

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Dec 2024 18:46:30 +0100
