=== debian/control ===
Source: ruby-nokogiri
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Georg Faerber <georg@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               racc (>= 1.4),
               rake,
               libxml2-dev,
               libxslt-dev,
               pkgconf,
               rake-compiler,
               ruby-mini-portile2 (>= 2.8.2~),
               ruby-minitest (>= 5.22~) <!nocheck>,
               ruby-minitest-reporters <!nocheck>,
               ruby-pkg-config <!nocheck>,
               ruby-simplecov <!nocheck>,
               ruby-zip <!nocheck>,
               zlib1g-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
Homepage: https://nokogiri.org
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-nokogiri
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-pkg-config
Breaks: ruby-sanitize (<< 5.2.3-2),
        ruby-nokogumbo (<< 2.0.3),
        ruby-premailer (<= 1.27.0-1),
        ruby-redmine (<= 5.1.3+ds-3),
        ruby-sanitize (<= 6.0.2-2)
Description: HTML, XML, SAX, and Reader parser for Ruby
 Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser.  It is able to
 search documents via XPath or CSS3 selectors, and is a drop-in replacement
 for Hpricot (though not bug for bug).
