## ruby-nokogiri 1.18.10%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -13,21 +13,6 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
-
-# obsolete since 1.13.x, as the project ships now a gemspec.
-gemspec:
-	gem fetch -v $(GEM_VERSION) --platform ruby nokogiri
-	gem specification nokogiri-$(GEM_VERSION).gem --ruby > debian/gemspec
-	debian/filter_gemspec
-	rm -rf nokogiri-$(GEM_VERSION).gem
-
-#execute_before_dh_auto_build:
-#	GEMSPEC_VERSION=$$(grep "s\.version = " debian/gemspec |awk '{ print $$3 }'); \
-#	if ! [ "$$GEMSPEC_VERSION" = "\"$(GEM_VERSION)\"" ]; then \
-#        	echo "Debian version is $(GEM_VERSION) but 'debian/gemspec' is only $$GEMSPEC_VERSION"; \
-#        	echo "Run 'debian/rules gemspec' to update gemspec file"; \
-#		exit 1; \
-#	fi
 
 execute_before_dh_installman:
 	mkdir man
