## ruby-nokogiri 1.18.10+dfsg

=== debian/changelog ===
ruby-nokogiri (1.18.10+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add minitest-6.patch for compatibility with minitest 6.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 18:12:21 -0600

ruby-nokogiri (1.18.10+dfsg-2) unstable; urgency=medium

  * Team upload
  * Skip test for parsing compressed XML files (Closes: #1119023)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 26 Dec 2025 16:14:29 -0300

ruby-nokogiri (1.18.10+dfsg-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Cédric Boutillier ]
  * New upstream version 1.18.10+dfsg
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Remove obsolete gemspec manipulation

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Sep 2025 14:46:53 +0200
