=== debian/control ===
--- 
+++ 
@@ -16,12 +16,13 @@
                rake-compiler,
                ruby-mini-portile2 (>= 2.8.2~),
                ruby-minitest (>= 5.22~) <!nocheck>,
+               ruby-minitest-mock <!nocheck>,
                ruby-minitest-reporters <!nocheck>,
                ruby-pkg-config <!nocheck>,
                ruby-simplecov <!nocheck>,
                ruby-zip <!nocheck>,
                zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
 Homepage: https://nokogiri.org
