## ruby-nokogiri 1.19.1+dfsg

=== debian/changelog ===
ruby-nokogiri (1.19.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Drop minitest-6.patch, it's no longer needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 26 Feb 2026 09:46:58 -0600
