=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-nokogiri
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
@@ -27,7 +26,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
 Homepage: https://nokogiri.org
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-nokogiri
 Architecture: any
