=== debian/watch ===
Version: 5
Template: GitHub
Owner: sparklemotion
Project: nokogiri
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
